Please upgrade your Flash Player This is the content that would be shown if the user does not have Flash Player 6.0.65 or higher installed.

For troubleshooting information regarding the installation of FREE Adobe AIR runtime or Adobe AIR applications such as the AIR version of the Revised NIOSH Lifting Equation see Troubleshoot Adobe AIR Installation Issues (Windows, Mac OS)

Note that Administrative access is always required for installation of the Adobe AIR runtime and is also required for the installation of Adobe AIR applications.

Prerelease versions of Adobe AIR should be removed before installing Adobe AIR 1.0 or later.